OSSIM-SENINT(1)

NAME
ossim-senint - ossim-senint

SYNOPSIS
ossim-senint-pt processing type -i1 input geometry file

DESCRIPTION

    senint Geopositioning Report

    2015-12-30 18:07:56

Description: ossim-senint Performs single/multi-image intersection

OPTIONS

--disable-elev
    Will disable the elevation

--disable-notify
    Takes an argument. Arguments are ALL, WARN, NOTICE, INFO, FATAL, DEBUG. If you want multiple disables then just do multiple --disable-notify on the command line. All argument are case insensitive. Default is all are enabled.

--disable-plugin
    Will disable the plugin loader

--ossim-logfile
    takes a logfile as an argument. All output messages are redirected to the specified log file. By default there is no log file and all messages are enabled.

-K  specify individual keywords to add to the preferences keyword list: name=value

-P  specify a preference file to load

-T  specify the classes to trace, ex: ossimInit|ossimImage.* will trace ossimInit and all ossimImage classes

-h  Display this information

-i1 REQUIRED: input geometry file for image 1

-i2 OPTIONAL: input geometry file for image 2

-losoverride
    OPTIONAL: filename of LOS parameters

-plevel
    OPTIONAL: probability level (0-3)

-pt OPTIONAL: processing type (std or rpc)

-surf
    OPTIONAL: filename of surface parameters

    example:

    senint -pt rpc -i1 image1.geom [-i2 image2.geom] [-surf surf.dat]

    For pt=std, performs multi & single-image intersections for all image points found in image1.men/image2.men files. Second image argument is optional. Defaults to pt=std.

    For pt=rpc, exercises optional positionQualityEvaluator constructors/extractors. Only valid for RPC models.

    The -surf option allows setting of DEM/slope accuracy and orientation. The file format is:

CE90 LE90
    [DEM CE/LE]

x   y z [surface normal unit vector]

    varx vary varz [diagonal elements of covariance matrix]

    The -losoverride option allows setting of LOS direction and accuracy. The file format is:

elev azim
    [target elevation, azimuth]

bias rand
    [LOS 1-sigma bias, random components]

    The -plevel option allows setting of probability level for output CE/LE and ellipse. Choices are:

    0 - 1-sigma 1 - .5P 2 - .9P Default 3 - .95P

SEE ALSO
The full documentation for ossim-senint is maintained as a Texinfo manual. If the info and ossim-senint programs are properly installed at your site, the command

    info ossim-senint

should give you access to the complete manual.